﻿/*#region Variables */
/*#region required variables */
/*#endregion */
/*#region load globals */
/*#region global variables */
/*#region typography */
/*#endregion */
/*#region headings */
/*#endregion */
/*#region layout */
/*#endregion */
/*#region breadcrumbs */
/*#endregion */
/*#region forms */
/*#endregion */
/*#region buttons */
/*#endregion */
/*#region navigation */
/*#endregion */
/*#region page cards */
/*#endregion */
/*#region pagination */
/*#endregion */
/*#region sharing widget */
/*#endregion */
/*#region search results */
/*#endregion */
/*#region tabs */
/*#endregion */
/*#region page banners */
/*#endregion */
/*#region call out */
/*#endregion */
/*#region image gallery */
/*#endregion */
/*#endregion */
/*#region mixins */
/*#endregion */
/*#endregion */
/*#region your overrides */
/*#endregion */
/*#region template specific settings */
#cookieContainer {
  position: fixed;
  bottom: 0;
  z-index: 9999;
  width: 100%;
  margin: 0px;
  padding: 0px; }

body {
  color: #666; }

h1 a,
h1 a span {
  color: #fff; }

h2, h3, h4, h5, h6 {
  color: #002B7F;
  font-weight: 500; }

@media only screen and (max-width: 500px) {
  img.site-logo {
    margin: auto;
    display: block; } }

.navbar-default {
  min-height: 0; }

.navbar-nav {
  margin-top: 0;
  text-align: center; }

@media screen and (min-width: 768px) {
  .navbar-nav {
    margin-top: 0;
    margin-left: 0px;
    width: 100%;
    text-align: center; }
  .navbar-nav li {
    display: inline-block; }
  .navbar-toggle {
    position: absolute;
    bottom: -95px;
    left: 5px;
    z-index: 9999; }
  .navbar {
    margin-bottom: 0;
    z-index: 999; } }

.form-intro-content,
.form-holder {
  margin-bottom: 20px; }

.carousel.zoom .item {
  min-height: 500px;
  background-color: #f7f7f7; }

@media only screen and (max-width: 1024px) {
  .carousel.zoom .item {
    background-position: center;
    min-height: 500px; }
  .carousel.zoom.start .item {
    transition: background-position linear 4s;
    background-position: left; } }

@media only screen and (min-width: 1154px) {
  .carousel.zoom .item {
    background-size: 110%;
    min-height: 500px; }
  .carousel.zoom.start .item {
    transition: background-size linear 4s;
    background-size: 100%; } }

@media only screen and (max-width: 768px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff; }
  nav.navbar {
    left: 0px !important; }
  .carousel.zoom.start .item {
    transition: background-position linear 30s; }
  .icon-pull-right {
    display: inline-block;
    float: right; } }

.grid-section .container {
  margin-bottom: 20px; }

.homepage-banner h2 {
  color: #fff; }

.fa-search {
  margin-left: 0px !important; }

/*#endregion */
/*#region imports */
.breadcrumb > li a,
.breadcrumb > li.active {
  text-transform: uppercase; }

.breadcrumb > li.active {
  color: #333; }

.breadcrumb > li a {
  color: #337ab7; }

.breadcrumb > li + li:before {
  color: #333;
  content: "\00BB" !important; }

.btn {
  border-radius: 0; }

.btn-default {
  color: #fff;
  background-color: #002B7F;
  border-color: #002B7F; }

.btn-default:hover {
  color: #fff;
  background-color: #566586;
  border-color: #002B7F; }

.btn-full-width-xs {
  width: 100%; }

@media only screen and (min-width: 768px) {
  .btn-full-width-xs {
    width: auto; } }

.callout-component {
  background-color: #A6141A;
  color: #fff;
  text-align: center; }
  .callout-component h2 {
    margin-top: 0;
    font-weight: 200;
    color: #fff; }
  .callout-component .callout-padding {
    padding-top: 20px;
    padding-bottom: 10px; }
  @media only screen and (min-width: 768px) {
    .callout-component .callout-padding {
      padding-top: 40px;
      padding-bottom: 40px; } }
  .callout-component .btn {
    margin-bottom: 10px;
    color: #fff;
    background-color: #3D70F1;
    border-color: #3D70F1;
    display: block; }
  .callout-component .btn:hover {
    color: #fff;
    background-color: #566586;
    border-color: #3D70F1; }

.form-control {
  border-radius: 0; }

.field-validation-error {
  display: block;
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
  padding: 10px 5px; }

ul.form-validation-errors {
  list-style: none; }

.form-disclaimer-notice {
  margin-bottom: 10px;
  font-size: 90%;
  background-color: #e7e7e7;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 0px;
  color: inherit; }

.form-gdpr-notice {
  margin-bottom: 10px;
  font-size: 90%;
  background-color: #e7e7e7;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 0px;
  color: inherit; }

.form-disclaimer-notice.has-gdpr {
  margin-top: -10px;
  border-top: none; }

.form-gdpr-notice.has-disclaimer {
  border-bottom: none; }

.image-gallery-image {
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  display: block;
  height: auto;
  margin-bottom: 20px; }

@media only screen and (max-width: 768px) {
  .image-gallery-image {
    width: 100%; } }

.image-gallery-description-text {
  text-align: center;
  margin-top: -15px;
  margin-bottom: 20px;
  font-size: 13px; }

.image-gallery-carousel-list-item {
  display: inline-block; }

#image-gallery-canvas {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto; }

.feed-component-gallery-image {
  width: 100%;
  margin-bottom: 20px; }

.feed-component-gallery-image.tiled {
  width: 49%;
  float: left;
  margin-right: 1%;
  margin-bottom: 5px; }

.feed-component-gallery-image.tiled.odd {
  clear: left; }

/*#region bootstrap gutters */
.container {
  padding-right: 7px;
  padding-left: 7px; }

.row,
.form-horizontal .form-group {
  margin-right: -7px;
  margin-left: -7px; }

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  padding-right: 7px;
  padding-left: 7px; }

.container-fluid > .navbar-collapse,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container > .navbar-header .grid-webpage-grid-container .grid-section {
  margin-right: -7px;
  margin-left: -7px; }

.grid-section .container {
  margin-bottom: 20px; }

/*#endregion */
.top-banner {
  background-color: #607d8b;
  padding: 10px;
  color: #fff;
  font-family: "Open Sans", Arial, Helvetica, sans-serif; }

.top-banner .fa {
  margin-left: 10px; }

.top-banner a {
  color: #fff; }

header {
  background: #002B7F;
  color: #fff; }

header h1 {
  margin-bottom: 20px;
  font-weight: 300; }

header h1 a {
  color: #fff; }

@media only screen and (max-width: 768px) {
  header h1 {
    margin-bottom: 20px; } }

header h1 a:hover {
  color: #fff;
  text-decoration: none; }

header .site-logo {
  max-width: 100%; }

.site-sub-title {
  color: #fff;
  font-size: 26px;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  text-align: right; }

@media only screen and (min-width: 768px) {
  .site-sub-title {
    margin-top: 30px;
    display: inline-block; }
  .site-sub-title.no-image {
    margin-top: 20px; } }

#main-content {
  padding-top: 20px;
  padding-bottom: 60px; }

/*#region basic web page styles */
img.basic-webpage-main-image {
  margin-bottom: 10px; }

.item-container-content .summary-text {
  margin-bottom: 30px; }

/*#endregion */
footer {
  color: #fff;
  background: #002B7F;
  padding-top: 20px;
  padding-bottom: 20px; }

footer a {
  color: #fff; }

footer a:hover {
  color: white; }

.footer-ofsted-link img {
  vertical-align: bottom; }

ul.footer-links {
  padding-left: 0;
  list-style: none; }

ul.footer-links-float-x2 li {
  width: 50%;
  float: left; }

ul.footer-links li {
  margin-bottom: 10px; }

.footer-social-icon {
  margin-top: 20px;
  margin-right: 10px; }

/*#region generic styles */
.margin-top-0 {
  margin-top: 0; }

.margin-top-10 {
  margin-top: 10px; }

.margin-top-20 {
  margin-top: 20px; }

.margin-top-30 {
  margin-top: 30px; }

.margin-bottom-0 {
  margin-bottom: 0; }

.margin-bottom-10 {
  margin-bottom: 10px; }

.margin-bottom-20 {
  margin-bottom: 20px; }

.margin-bottom-30 {
  margin-bottom: 30px; }

/*#endregion */
/*#region Sitemap */
ul.sitemap-list {
  list-style: none;
  padding-left: 0; }

ul.sitemap-list ul {
  list-style: none;
  margin-top: 5px; }

ul.sitemap-list li {
  margin-bottom: 10px; }

a.sitemap-top-level-section-link {
  font-weight: bold;
  font-size: 110%; }

/*#endregion */
/*#region calendar */
.calendar-embed {
  border: 1px solid #ccc; }

@media only screen and (max-width: 768px) {
  .calendar-embed {
    min-height: 600px; } }

/*#endregion */
/*#region pagination */
.pagination li a {
  border-color: #3D70F1;
  color: #666; }

.pagination li.active a,
.pagination li.active a:hover {
  background-color: #3D70F1;
  border-color: #3D70F1; }

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
  background-color: #d2d2d2;
  border-color: #3D70F1;
  color: #333; }

.pagination > li:first-child > a, .pagination > li:first-child > span,
.pagination > li:last-child > a, .pagination > li:last-child > span {
  border-radius: 0; }

.paging-container p {
  margin-bottom: 0; }

/*#endregion */
/*#region cookies */
.cookie-notice-banner {
  padding: 10px;
  background-color: #3D70F1;
  color: #fff;
  font-weight: 100; }

.cookie-notice-banner a {
  color: #fff;
  text-decoration: none; }

.cookie-notice-banner a:hover {
  color: #d0cecc;
  text-decoration: underline; }

/*#endregion */
/*#region youtube video component */
img.you-tube-loader {
  width: 100%; }

/*#endregion */
nav.navbar {
  background-color: #FFF;
  border: none;
  border-radius: 0;
  color: #fff;
  margin-bottom: 0; }

@media only screen and (max-width: 768px) {
  nav.navbar {
    min-height: 0; } }

.navbar-default .navbar-nav > li > a {
  color: #fff;
  border-bottom: 1px dotted #3D70F1; }

@media only screen and (min-width: 768px) {
  .navbar-default .navbar-nav > li > a {
    border-bottom: none; } }

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
  color: #fff;
  background: #002B7F; }

.navbar-toggle {
  border-radius: 0;
  border: none;
  border-radius: 0;
  border: none;
  background-color: #566586; }

.navbar-toggle.collapsed {
  background-color: transparent;
  border: 0 solid #ccc; }

.navbar-toggle .icon-bar {
  background-color: #fff;
  width: 28px;
  height: 5px; }

.navbar-toggle.collapsed .icon-bar {
  background-color: #3D70F1; }

/*#region page navigation options */
ul.basic-webpage-other-page-list {
  list-style: none;
  padding-left: 0;
  margin-top: 10px;
  background-color: #ccc; }

.feed-component .basic-webpage-other-page-list {
  margin-top: 0; }

ul.basic-webpage-other-page-list li.basic-webpage-other-page-list-header {
  background-color: #3D70F1;
  display: block;
  width: 100%;
  border-bottom: 1px dotted #fff;
  padding: 10px;
  color: #fff; }

ul.basic-webpage-other-page-list li a {
  display: block;
  width: 100%;
  border-bottom: 1px dotted #fff;
  padding: 10px;
  color: #333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }

ul.basic-webpage-other-page-list li a:hover {
  background-color: #666;
  color: #fff;
  text-decoration: none; }

ul.basic-webpage-other-page-list .heading ul.basic-webpage-other-page-list .date {
  display: inline; }

/*#endregion */
/*#region mega menu */
/*#region mega nav settings */
.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static; }

.yamm .container {
  position: relative; }

.yamm .dropdown-menu {
  left: auto;
  margin-top: -1px !important;
  border-radius: 0;
  background: #3D70F1 !important; }

.yamm .dropdown-menu a {
  color: #fff; }

.yamm .yamm-content {
  padding: 5px 15px; }

.yamm .dropdown.yamm-fw .dropdown-menu {
  left: 0;
  right: 0; }

.yamm-nav-image {
  display: none; }

.yamm-content ul.sub-nav-list {
  margin-bottom: 10px;
  padding-left: 0;
  padding-right: 0; }

.yamm .root-nav-text {
  margin-bottom: 10px;
  font-size: 140%;
  font-weight: 100; }

.yamm .root-nav-text a:hover {
  text-decoration: none; }

.yamm .sub-nav-list li a {
  display: block;
  padding: 5px;
  padding-left: 10px; }

.yamm .sub-nav-list li a:hover {
  text-decoration: none;
  color: #fff;
  background: #002B7F; }

.yamm .sub-nav-list li a {
  display: block;
  padding: 5px;
  padding-left: 20px; }

.yamm .sub-nav-list li.sub-nav-heading a {
  border-bottom: 1px dotted #002B7F;
  padding-left: 10px;
  margin-right: 5px; }

@media only screen and (min-width: 768px) {
  .yamm .dropdown-menu {
    border: none;
    /*border-top: 1px dotted #ccc;*/
    font-weight: 100; }
  .yamm-nav-image {
    display: block; }
  .yamm-nav-image img {
    width: 100%;
    margin-top: -15px;
    border-radius: 3px; }
  .yamm .yamm-content {
    padding: 10px; }
  .yamm .yamm-content,
  .yamm .yamm-content a {
    color: #fff; } }

/*#endregion */
/*#region news articles */
/*.feed-component-news-items {
    background-color: $card-primary-bg-colour;
    color: #fff;
    padding: 10px;
}
.feed-component-news-items ul {
    list-style: none;
    padding: 0;
}
.feed-component-news-items li a{
    color:#fff;
    font-size:140%;
}*/
.news-feed-carousel .carousel-control {
  background: none; }

.news-feed-carousel .item {
  background-color: #af2239 !important; }

/*#endregion */
/*#endregion */
.carousel .item {
  min-height: 300px; }

.basic-webpage-banner {
  margin-bottom: 20px; }

.basic-webpage-banner.pull-up {
  margin-top: -20px; }

.basic-webpage-banner .item {
  background-size: cover;
  min-height: 300px;
  background-repeat: no-repeat;
  background-color: #f2ebeb; }

.basic-webpage-banner .carousel-caption {
  background-color: transparent;
  top: auto;
  bottom: 0;
  right: 0;
  left: 0; }

.basic-webpage-banner .carousel-caption .title {
  font-size: 38px;
  font-weight: 300;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); }

.basic-webpage-banner .carousel-caption .sub {
  font-size: 18px;
  font-weight: 300;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); }

.basic-webpage-banner .carousel-caption .btn-default {
  color: #fff;
  background-color: #3D70F1;
  border-color: #3D70F1;
  border-radius: 0;
  min-width: 160px; }

.basic-webpage-banner .carousel-caption .btn-default:hover {
  color: #fff;
  background-color: #566586;
  border-color: #3D70F1; }

@media only screen and (min-width: 600px) {
  .basic-webpage-banner .carousel-caption .title {
    font-size: 48px; }
  .basic-webpage-banner .carousel-caption .sub {
    font-size: 22px; } }

.page-component.banner-component {
  margin-bottom: 10px; }

/*#region homepage banners */
.basic-webpage-banner.homepage-banner {
  margin-top: -20px; }

.basic-webpage-banner.homepage-banner .item {
  min-height: 500px; }

.basic-webpage-banner.homepage-banner .carousel-caption {
  bottom: 40%;
  background: none;
  font-size: 30px; }

.basic-webpage-banner.homepage-banner .carousel-caption .title {
  font-size: 72px; }

.basic-webpage-banner.homepage-banner .carousel-indicators li {
  height: 20px;
  width: 20px;
  background-color: #3D70F1;
  border-radius: 20px; }

.basic-webpage-banner.homepage-banner .carousel-indicators li.active {
  background-color: #002B7F; }

/*#endregion */
/*#region zoom/slide */
.carousel.zoom .item {
  min-height: 500px;
  background-color: transparent; }

@media only screen and (max-width: 1024px) {
  .carousel.zoom .item {
    background-position: center;
    min-height: 500px; }
  .carousel.zoom.start .item {
    transition: background-position linear 4s;
    background-position: left; } }

@media only screen and (min-width: 1154px) {
  .carousel.zoom .item {
    background-size: 110%;
    min-height: 500px; }
  .carousel.zoom.start .item {
    transition: background-size linear 4s;
    background-size: 100%; } }

@media only screen and (max-width: 768px) {
  .carousel.zoom.start .item {
    transition: background-position linear 30s; } }

/*#endregion */
/* #region responsive video banners */
.video-section .pattern-overlay {
  background-color: rgba(71, 71, 71, 0.59);
  padding: 110px 0 32px;
  min-height: 440px;
  /* Incase of overlay problems just increase the min-height*/ }

.video-banner-height-500 .video-section .pattern-overlay {
  min-height: 500px; }

.video-banner-height-600 .video-section .pattern-overlay {
  min-height: 600px; }

.video-section h2, .video-section h3 {
  text-align: center;
  color: #fff; }

.video-section h2 {
  font-size: 90px;
  text-transform: none;
  margin: 40px auto 20px;
  text-shadow: 1px 1px 1px #000;
  font-weight: 200; }

.video-section h3 {
  font-weight: lighter;
  margin: 0px auto 15px; }

.video-section .buttonBar {
  display: none; }

/* END responsive video banners */
.card {
  border-top: 0 solid #666;
  border-bottom: 0 solid #666;
  border-left: 0 solid #666;
  border-right: 0 solid #666;
  margin-bottom: 10px;
  background-color: #3D70F1;
  padding: 20px; }

a.card {
  display: block;
  width: 100%;
  padding: 80px 20px;
  text-align: center;
  padding-bottom: 0; }

a.card:hover {
  text-decoration: none;
  background-color: #002B7F; }

.card.has-image {
  background-size: cover;
  filter: brightness(85%); }

.card.has-image:hover {
  filter: brightness(100%); }

.card-content {
  color: #fff;
  margin-bottom: 10px;
  min-height: 100px; }

.card h2,
.card h2 a,
.card h3,
.card h4 {
  margin-top: 0;
  color: #fff; }

.card h2 {
  font-weight: 300;
  margin-bottom: 30px; }

.card.multi-link li {
  padding: 5px 2px; }

.card.multi-link .card-content {
  min-height: 50px; }

.card.multi-link a:hover {
  color: #fff; }

.card ul.links {
  list-style: none;
  padding-left: 0;
  text-align: left; }

.card .links a {
  color: #fff; }

.card .links a:hover {
  color: #fff; }

/*#region colours */
.card.primary {
  background-color: #af2239; }

a.card:hover {
  background-color: #002B7F; }

a.card.primary:hover {
  background-color: #002B7F; }

.card.secondary {
  background-color: #3D70F1; }

a.card.secondary:hover {
  background-color: #af2239; }

.card.tertiary {
  background-color: #A6141A; }

a.card.tertiary:hover {
  background-color: #3D70F1; }

a.cardUseOverlay,
.cardUseOverlay {
  padding-left: 0px;
  padding-right: 0px; }

a.cardUseOverlay h2,
a.cardUseOverlay p,
.cardUseOverlay h2,
.cardUseOverlay p,
.cardUseOverlay .links li a {
  background-color: rgba(0, 0, 0, 0.4);
  margin: 0px;
  font-weight: bold;
  padding: 15px 0px 15px 0px; }

/*#region news articles */
.news-container-list-item {
  background-color: #3D70F1;
  color: #fff;
  margin-bottom: 20px; }

.news-container-list-item h3 {
  margin-bottom: 20px; }

.news-container-list-item a {
  color: #fff; }

.news-article-summary-content {
  padding: 20px 10px 5px; }

.news-article-summary-image {
  width: 100%; }

.article-page-content article img {
  max-width: 100%; }

.article-page-content h2 {
  margin-bottom: 30px; }

.article-page-content-summary {
  margin-bottom: 20px; }

/*#endregion */
/*#endregion */
/*#region share widget */
.share-widget {
  margin-bottom: 20px; }

.share-widget-title {
  font-weight: bold; }

.share-widget .fa {
  font-size: 16px; }

.share-widget .share-link {
  display: inline-block;
  color: #fff;
  padding: 3px 10px;
  background-color: #ccc;
  border: 1px solid #ccc; }

.share-widget.large .fa {
  font-size: 26px;
  padding: 6px; }

.share-widget.rounded .share-link {
  border-radius: 50px;
  padding: 5px 7px; }

.share-widget .share-link.facebook {
  background-color: #3b5998;
  border: 1px solid #3b5998; }

.share-widget a.share-link.facebook:hover {
  background-color: #fff;
  color: #3b5998;
  border: 1px solid #3b5998; }

.share-widget .share-link.twitter {
  background-color: #1da1f2;
  border: 1px solid #1da1f2; }

.share-widget a.share-link.twitter:hover {
  background-color: #fff;
  color: #1da1f2;
  border: 1px solid #1da1f2; }

.share-widget .share-link.linkedin {
  background-color: #0077b5;
  border: 1px solid #0077b5; }

.share-widget a.share-link.linkedin:hover {
  background-color: #fff;
  color: #0077b5;
  border: 1px solid #0077b5; }

.share-widget .share-link.googleplus {
  background-color: #dd5044;
  border: 1px solid #dd5044; }

.share-widget a.share-link.googleplus:hover {
  background-color: #fff;
  color: #dd5044;
  border: 1px solid #dd5044; }

.share-widget .share-link.pinterest {
  background-color: #bd081c;
  border: 1px solid #bd081c; }

.share-widget a.share-link.pinterest:hover {
  background-color: #fff;
  color: #bd081c;
  border: 1px solid #bd081c; }

.share-widget .share-link.email {
  background-color: #9e005d;
  border: 1px solid #9e005d; }

.share-widget a.share-link.email:hover {
  background-color: #fff;
  color: #9e005d;
  border: 1px solid #9e005d; }

.share-widget.large.rounded .share-link.email .fa {
  padding-left: 4px; }

/*#endregion */
.site-search-results-summary-title {
  margin-bottom: 20px; }

.site-search-header-form .btn-default {
  border: 1px solid #3D70F1;
  background-color: #3D70F1;
  color: inherit; }

.site-search-header-form .btn-default:hover {
  border: 1px solid #3D70F1;
  background-color: #002B7F;
  color: #fff; }

.site-search-results-list-item {
  border-bottom: 1px dotted #3D70F1;
  margin-bottom: 20px; }

.site-search-results-list-item p {
  margin-top: 20px; }

.typeahead-menu {
  margin-top: 0; }

.table-default > thead > tr > th {
  background-color: #3D70F1;
  color: #fff;
  font-weight: normal;
  border-bottom-width: 1px; }

td.doc-library-folder {
  background-color: #f1e9dd; }

.level-1 td.doc-library-folder {
  cursor: pointer; }

th .fa-arrows-v {
  float: right; }

.heading-filename {
  cursor: pointer; }

.heading-file-size {
  cursor: pointer; }

.heading-date {
  cursor: pointer; }

.tabbed-content-component {
  margin-bottom: 20px; }

.tabbed-content-component.vertical .tab-content {
  padding: 20px; }

.tabbed-content-component .tab-content h3 {
  margin-top: 0; }

.nav-tabs li a {
  border: none;
  border-radius: 0;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333;
  text-overflow: ellipsis;
  line-height: 1.2; }

.nav-tabs.nav-justified > li > a {
  border-radius: 0; }

.tab-content img {
  margin-left: 10px;
  margin-bottom: 10px;
  max-width: 100%; }

.tabbed-content-component .tab-content {
  border: 1px solid #ccc; }

/*#region vertical tabs */
.tabbed-content-component.vertical .nav-tabs {
  float: left;
  width: 30%;
  border-right: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  border: 1px solid #ccc; }

.tabbed-content-component.vertical .nav-tabs li {
  float: none;
  text-transform: uppercase; }

.tabbed-content-component.vertical .nav-tabs li a {
  border: none;
  border-radius: 0;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333;
  text-overflow: ellipsis;
  line-height: 1.2;
  padding: 20px 15px;
  border-bottom: 1px solid #ccc;
  margin-right: 0;
  background-color: transparent; }

.tabbed-content-component.vertical .nav-tabs li a:hover,
.tabbed-content-component.vertical .nav-tabs li.active a {
  background: #002B7F;
  color: #fff; }

.tabbed-content-component.vertical .tab-content {
  float: left;
  width: 70%;
  border: 1px solid #ccc;
  min-height: 400px; }

@media (max-width: 600px) {
  .tabbed-content-component.vertical .nav-tabs {
    float: none;
    border: none;
    border: 1px solid #ccc;
    width: 100%; }
  .tabbed-content-component.vertical .tab-content {
    float: none;
    padding: 20px;
    border: 1px solid #ccc;
    border-top: 0;
    width: 100%; }
  .tab-content img {
    margin-left: 0;
    width: 100% !important;
    height: auto !important; } }

/*#endregion */
/*#region horizontal tabs */
.tabbed-content-component.horizontal .tab-content {
  padding: 20px;
  border-top: none; }

.tabbed-content-component.horizontal .nav-tabs li a,
.tabbed-content-component.horizontal .nav-tabs li a:focus {
  background-color: transparent;
  color: #333;
  padding: 15px 20px;
  border: 1px solid #ccc;
  text-transform: uppercase; }

.tabbed-content-component.horizontal .nav-tabs li a:hover,
.tabbed-content-component.horizontal .nav-tabs li a:active,
.tabbed-content-component.horizontal .nav-tabs li.active a {
  background-color: #002B7F;
  color: #fff; }

@media (max-width: 600px) {
  .tabbed-content-component.horizontal .nav-tabs li {
    float: none; } }

/*#endregion */
@media (max-width: 600px) {
  .tab-content img {
    margin-left: 0;
    width: 100% !important;
    height: auto !important; } }

body {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 16px; }

@media only screen and (min-width: 768px) {
  body {
    font-size: 14px; } }

h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", Arial, Helvetica, sans-serif; }

.image-component,
.video-component,
.feed-component {
  margin-bottom: 10px; }

.navbar {
  border-radius: 0; }

.alert,
.form-control {
  border-radius: 0; }

label.text-left {
  text-align: left !important; }

.alert h2 {
  margin-top: 0; }

.tickerItemContainer {
  height: 30px;
  overflow: hidden; }

.ticker {
  position: relative;
  padding: 5px 0px;
  list-style-type: none;
  white-space: nowrap;
  height: 30px; }

.ticker li {
  display: inline-block;
  box-sizing: border-box;
  padding-right: 100px; }

/*#region news default layout*/
.feature-component-news-default {
  background-color: #3D70F1;
  padding: 10px;
  margin-bottom: 10px; }

.feature-component-news-default a {
  color: #A6141A;
  font-weight: bold; }

.feature-component-news-default a:hover {
  color: #A6141A;
  font-weight: bold; }

.feature-component-news-default p.news-summary {
  max-height: 135px;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3; }

/*#endregion */
/*#region news main layout*/
.feature-component-news-main {
  background-color: #3D70F1;
  padding: 10px;
  margin-bottom: 10px; }

.feature-component-news-main::after {
  content: "";
  clear: both;
  display: table; }

.feature-component-news-main .sub-heading {
  padding: 5px; }

.feature-component-news-main .image {
  float: right;
  max-width: 60%; }

.feature-component-news-main a {
  color: #A6141A;
  font-weight: bold; }

.feature-component-news-main a:hover {
  color: #A6141A;
  font-weight: bold; }

/*#endregion */
/*#region event default layout*/
.feature-component-event-default {
  background-color: #002B7F;
  background-position-y: center;
  background-position-x: center;
  padding: 0px 0px 0px 0px;
  margin-bottom: 10px;
  text-align: center;
  background-size: cover;
  overflow: auto; }

.default-layout-text {
  float: left;
  width: 50%;
  padding: 5px; }

.default-layout-image {
  float: right;
  width: 50%; }

.feature-component-event-default date {
  font-size: 2em;
  font-weight: bold; }

.feature-component-event-default .headline {
  font-size: 1.5em;
  font-weight: bold; }

.feature-component-event-default img {
  /*min-width:100%;
    max-width:100%;*/
  max-height: 250px; }

/*#endregion */
/*#region event main layout*/
.feature-component-event-main {
  background-color: #3D70F1;
  padding: 10px 0px 0px 0px;
  margin-bottom: 10px;
  text-align: center; }

.feature-component-event-main date {
  font-size: 2em;
  font-weight: bold; }

.feature-component-event-main .headline {
  font-size: 1.5em;
  font-weight: bold; }

.feature-component-event-main img {
  min-height: 300px;
  max-height: 300px;
  width: 100%; }

/*#endregion */
/*#endregion */
.callout-component {
  background-color: #A6141A; }

.callout-component .btn {
  display: inline-block; }

.btn-default:hover {
  background-color: #002B7F; }

.carousel-inner {
  border-bottom: solid 5px #A6141A; }

.zoom.carousel .item {
  background-size: cover !important; }

.basic-webpage-banner.homepage-banner .carousel-indicators li {
  background-color: #898CA1;
  border-radius: 15px;
  border: solid 1px #898CA1;
  margin: 0px 13px; }

.basic-webpage-banner.homepage-banner .carousel-indicators li.active {
  background-color: #fff;
  border-radius: 15px;
  border: solid 1px #fff;
  margin: 0px 13px; }

.basic-webpage-banner h2 {
  color: #fff;
  font-weight: bold !important;
  background-color: rgba(0, 0, 0, 0.4);
  padding: 20px 0px; }

/*
.basic-webpage-banner .carousel-caption {
    background-color: rgba(40, 82, 160, 0.4);
}
.basic-webpage-banner.homepage-banner .item {
    box-shadow: 0px 500px rgba(40, 82, 160, .7) inset;
}*/
.news-container-list-item {
  background-color: #3D70F1; }

.site-sub-title {
  margin-top: 50px;
  font-family: "Century Gothic"; }

.top-banner {
  padding: 10px 10px 0px 10px; }

.top-banner .container {
  width: 100% !important; }

header h1 {
  margin: 0px;
  font-size: 3em; }

.site-search-header-form {
  box-shadow: none; }

.site-search-header-form .btn-default {
  border: 1px solid #3D70F1;
  padding: 6px;
  background-color: #3D70F1; }

.site-search-header-form .btn-default:hover {
  border: 1px solid #A6141A;
  padding: 6px;
  background-color: #A6141A; }

.btn {
  background-color: #FFF; }

.affix {
  top: 0px;
  width: 100%;
  z-index: 9999 !important; }

h2 {
  font-weight: bold; }

ul.basic-webpage-other-page-list {
  margin-left: 0px; }

ul.basic-webpage-other-page-list li.basic-webpage-other-page-list-header {
  border-bottom: none;
  padding: 10px;
  color: #fff;
  font-weight: bold;
  font-size: larger; }

ul.basic-webpage-other-page-list li a {
  background-color: #FFF;
  display: block;
  width: 100%;
  border-bottom: none;
  padding: 10px 20px;
  color: #333;
  border: 1px solid #333; }

ul.basic-webpage-other-page-list li a:hover {
  background-color: #002B7F;
  color: #fff;
  text-decoration: none; }

.footer-extention-container {
  width: 100%; }

.footer-extention {
  padding: 0px 120px; }

.footer-extention-img-left {
  padding: 0px 30px 20px 0px;
  float: left; }

.footer-extention-img-right {
  padding: 0px 0px 20px 0px;
  float: right; }

@media only screen and (max-width: 797px) {
  .footer-extention-img-left, .footer-extention-img-right {
    float: none;
    display: block;
    padding: 0px 10px 20px 10px; }
  .footer-extention {
    padding: 0px 0px; }
  .footer-extention img {
    margin: auto; } }

@media only screen and (max-width: 992px) {
  ul.basic-webpage-other-page-list {
    margin-left: 30px; }
  ul.basic-webpage-other-page-list li.basic-webpage-other-page-list-header {
    text-align: center; } }

@media only screen and (max-width: 767px) {
  ul.basic-webpage-other-page-list {
    margin-left: 0px; }
  .affix {
    width: 100%;
    z-index: 9999 !important; }
  .mystyle {
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: #3D70F1 !important;
    width: 100%;
    height: 50px;
    padding: 0px;
    padding-left: 15px;
    margin: 0px;
    z-index: 9999; }
  .navbar-toggle.collapsed .icon-bar {
    background-color: white; }
  p {
    font-size: 16px; } }

/**Nav Logo************************/
#hiddenLogoContainer {
  position: fixed;
  top: 0px;
  left: 10px; }

#hiddenLogo {
  display: none;
  height: 50px; }

@media only screen and (max-width: 767px) {
  #hiddenLogoContainer {
    position: fixed;
    top: 0px;
    left: 50%;
    margin-left: -22px; } }

/**END**Nav Logo************************/
/***Calendar****************************/
.outlook-calendar a {
  margin-bottom: 20px; }

@media only screen and (max-width: 767px) {
  .outlook-calendar a {
    margin-bottom: 5px;
    width: 100%; }
  .outlook-calendar a:last-of-type {
    margin-bottom: 20px;
    width: 100%; } }

/**END**Calendar****************************/
.card {
  padding: 0px; }

a.card {
  padding-left: 0px;
  padding-right: 0px;
  padding: 0px; }

.cardUseOverlay h2 {
  background-color: rgba(0, 0, 0, 0.4);
  margin: 0px;
  font-weight: bold;
  padding: 15px 0px 15px 0px; }

.cardNoOverlay h2 {
  margin: 0px;
  font-weight: bold;
  padding: 15px 0px 15px 0px; }

.footer-social-icon {
  display: none !important; }

.blueBg {
  padding: 40px 50px 10px 50px;
  background-color: #002B7F; }

.tabsMarginTop {
  margin-top: 50px; }

#headerPhoneNumber {
  font-weight: bold;
  font-size: 25px; }

.site-logo {
  display: block;
  margin: auto; }

.team-member-container {
  background-color: #F4F4F4;
  border: 10px solid white;
  padding: 30px 15px; }

.team-member-container img {
  padding: 0px; }

.team-member-container h5 {
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 2px; }

.jobtitle {
  font-weight: bold; }

.bio {
  font-size: x-small; }

/****Ticker*************************/
#tickerContainer {
  padding-top: 8px;
  overflow: hidden; }

#ticker {
  position: relative;
  padding: 5px 0px;
  list-style-type: none;
  white-space: nowrap;
  height: 30px; }

#ticker li {
  display: inline-block;
  box-sizing: border-box;
  padding-right: 100px; }

.homecard {
  box-shadow: 2px 2px #333; }

.homecard h2 {
  color: #990000;
  font-size: 21px; }

.site-heading {
  padding-bottom: 5px;
  display: block; }

.basic-webpage-banner.homepage-banner .carousel-caption .title {
  font-size: 48px; }

.top-banner span a, hover {
  color: #55acee;
  text-decoration: none; }

.redbg {
  padding-top: 10px;
  background-color: #ff1c23; }

@media screen and (min-width: 768px) {
  .breadcrumb {
    padding-left: 100px; }
  a.footer-ofsted-link {
    float: right;
    margin: 5px; }
  .dropdown-menu > li {
    display: list-item; } }

#main-content {
  padding-top: 85px;
  min-height: 585px; }

.logoArea {
  position: absolute;
  z-index: 999;
  top: 0px; }

.footer-images {
  padding: 5px;
  margin: 0px;
  background-color: #fff; }

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  padding: 0px; }

.navbar-nav > li > a {
  padding: 15px 5px 15px 5px; }

header li {
  font-size: 18px;
  font-weight: bold; }

.in.navbar-collapse {
  overflow-y: visible; }

header {
  position: fixed;
  width: 100%;
  top: 0px;
  z-index: 999; }

.card-content {
  min-height: auto;
  min-height: initial; }

.schach h2:before {
  content: "\f091         ";
  font-family: FontAwesome;
  font-size: 48px; }

.teacur h2:before {
  content: "\f19c         ";
  font-family: FontAwesome;
  font-size: 48px; }

.stasaf h2:before {
  content: "\f118         ";
  font-family: FontAwesome;
  font-size: 48px; }

.neweve h2:before {
  content: "\f1ea         ";
  font-family: FontAwesome;
  font-size: 48px; }

.has-image.card {
  display: block;
  width: 100%;
  padding: 80px 20px;
  text-align: center;
  padding-bottom: 0px; }

.has-image.card > .card-content {
  margin-bottom: 10px;
  min-height: 100px; }

.card-sm {
  width: 50% !important; }

.card.iconcard {
  padding: 0px; }

a.iconcard > .card-content {
  min-height: initial !important;
  min-height: auto !important; }

.carousel-indicators li {
  position: relative;
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 30px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  background-color: rgba(255, 255, 255, 0.5); }

.carousel-indicators .active {
  position: relative;
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 30px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  background-color: white; }

#SiteSearchQueryText {
  max-width: 200px; }

@media (max-width: 1200px) {
  nav.navbar {
    left: 50px; }
  .breadcrumb {
    margin-top: 70px; }
  .dropdown-menu {
    text-align: center; }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    background-color: #e7e7e7; } }

a.dropdown-toggle .caret {
  display: none; }

.margin-top-0 {
  text-align: center; }

.card.iconcard {
  background-size: contain;
  background-repeat: no-repeat; }

ul.basic-webpage-other-page-list {
  margin-top: 0px; }

a.footer-ofsted-link img {
  display: block; }

header {
  background-color: #002B7F; }

#searchbox {
  display: flex; }

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border: none; }

.basic-webpage-other-page-list span.date {
  font-weight: bold; }

nav.navbar {
  background-color: #002B7F; }

.cardtext h2 {
  font-size: 18px; }

.basic-webpage-banner {
  height: auto !important; }

.btn-default {
  color: #333; }
